a.bi, .ablink, .abvisited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #44271B;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	text-decoration: none;
	color: #428F76;
	font-weight: bold;
} 
a.textlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	color: #000000;
}
a.textlink:hover {
	color: #44271B;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
}
a.Sub:link, a.Sub:visited, a.Rot:active{
	line-height: 11px;
	color: #DED9C2;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
a.Sub:hover {
	color: #428F76;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	font-weight: bold;
}
.body {
	font-family: Verdana, Arial, Helvetica, Georgia;
	font-size: 11px;
	color: #553123;
	line-height: 14px;
}
.Zwischenraum {
	font-family: Verdana, Arial, Helvetica, Georgia;
	font-size: 11px;
	color: #DED9C2;
	line-height: 14px;
	font-weight: bold;
}
.Headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #553123;
	font-weight: bold;
	line-height: 14px;
}
.Auszeichnung {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #339999;
	font-weight: bold;
}

